<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="C:\Users\Jiri\.nuget\packages\sqlite-vec\0.1.7-alpha.2\contentFiles\cs\netstandard2.0\Vector\Vector.cs" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.AI.Ollama" Version="9.4.3-preview.1.25230.7" />
    <PackageReference Include="Microsoft.Extensions.VectorData.Abstractions" Version="9.0.0-preview.1.25229.1" />
    <PackageReference Include="Microsoft.SemanticKernel.Connectors.Sqlite" Version="1.49.0-preview" />
    <PackageReference Include="sqlite-vec" Version="0.1.7-alpha.2" />
  </ItemGroup>
</Project>
